Bug 1286886 - qt5-qtlocation requires obsolete geoclue
qt5-qtlocation requires obsolete geoclue
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: qt5-qtlocation (Show other bugs)
epel7
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On: 1285479
Blocks: epel7aarch64
  Show dependency treegraph
 
Reported: 2015-11-30 21:25 EST by Yaakov Selkowitz
Modified: 2016-01-02 20:28 EST (History)
6 users (show)

See Also:
Fixed In Version: qt5-qtlocation-5.5.1-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-02 20:28:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaakov Selkowitz 2015-11-30 21:25:46 EST
RHEL 7.2 geoclue2 obsoletes the geoclue packages (see bug 1285479).  Therefore, qt5-qtlocation must be rebuilt for epel7 without the BR: pkgconfig(geoclue) in order to avoid conflicting requires.
Comment 1 Fedora Update System 2015-12-11 14:18:45 EST
qt5-qtlocation-5.5.1-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ae06c35fed
Comment 2 Fedora Update System 2015-12-12 15:22:38 EST
qt5-qtlocation-5.5.1-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update qt5-qtlocation'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-ae06c35fed
Comment 3 Fedora Update System 2016-01-02 20:28:44 EST
qt5-qtlocation-5.5.1-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.